#main, #footer {margin:0 auto; width:980px; text-align:left;}

#header, #content {width:100%}

.col_1, .col_2, .col_3, .column, .col_box_1, .col_box_2{ float:left;}

.row_1 {width:100%}
.row_2 {width:100%}

.width {width:700px}

.box {width:100%}

/*======= index.html =======*/
#page1 .row_1 .column {width:178px; text-align:center}
#page1 .row_2 .col_1{width:661px;}
#page1 .row_2 .col_2{width:319px;}
/*=========================*/


/*======= index-1.html =======*/
#page2 .row_1 .col_1{width:426px;}
#page2 .row_1 .col_2{width:554px;}
#page2 .row_2 .col_1{width:425px;}
#page2 .row_2 .col_2{width:555px;}
#page2 .row_2 .col_box_1 {width:269px}
#page2 .row_2 .col_box_2 {width:220px}
/*=========================*/

/*======= index-2.html =======*/
#page3 .row_1 .column {width:178px; text-align:center}
#page3 .row_2 .col_1{width:576px;}
#page3 .row_2 .col_2{width:404px;}
#page3 .row_2 .col_box_1 {width:259px}
#page3 .row_2 .col_box_2 {width:215px}
/*=========================*/

/*======= index-3.html =======*/
#page4 .row_1 .col_1{width:657px;}
#page4 .row_1 .col_2{width:323px;}
#page4 .row_2 .col_1{width:658px;}
#page4 .row_2 .col_1a{width:970px;}
#page4 .row_2 .col_2{width:322px;}
/*=========================*/

/*======= index-4.html =======*/
#page5 .row_1 .col_1{width:426px;}
#page5 .row_1 .col_2{width:554px;}
#page5 .row_2 .col_1{width:426px;}
#page5 .row_2 .col_2{width:554px;}
#page5 .row_2 .box {padding-bottom:20px}
#page5 .col_box_1 {width:230px; margin-right:37px}
#page5 .col_box_2 {width:228px}
/*=========================*/

/*======= index-5.html =======*/
#page6 .row_1 .col_1{width:657px;}
#page6 .row_1 .col_2{width:323px;}
#page6 .row_2 .col_1{width:658px;}
#page6 .row_2 .col_2{width:322px;}
#page6 .col_box_1 {width:278px}
#page6 .col_box_2 {width:234px}

/*=========================*/

